package org.example.demo.uebung1.aufgabe17;
import jakarta.ejb.Stateful;

@Stateful
public class Counter implements CounterRemote {
    private int value = 0;

    @Override
    public int getAndIncrement() {
        return value++;
    }
}
